<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title></title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		  <div class="container-fluid">
		    <a class="navbar-brand" href="index.html">B123 Booking</a>
		    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    <div class="collapse navbar-collapse" id="navbarSupportedContent">
		      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
		        <li class="nav-item">
		          <a class="nav-link" aria-current="page" href="index.html">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link active" href="register.html">Register</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="profile.html">Login</a>
		        </li>
		        <li class="nav-item">
		        <a class="nav-link" href="login.html">Profile</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link" href="addCourse.html">Add Course</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>

		<div class = "container">
			<h1 class = "text-center">Register</h1>
			<form id="form-register">
				<div class = "form-group">
					<label for = "first-name-input">Fist Name</label>
					<input type="text" id = "first-name-input" class = "form-control">
				</div>				
				<div class = "form-group">
					<label for = "last-name-input">Last Name</label>
					<input type="text" id = "last-name-input" class = "form-control">
				</div>				
				<div class = "form-group">
					<label for = "mobile-num-input">Mobile No.</label>
					<input type="number" id = "mobile-num-input" class = "form-control">
				</div>
				<div class = "form-group">
					<label for = "email-input">Email:</label>
					<input type="email" id = "email-input" class = "form-control">
				</div>				
				<div class = "form-group">
					<label for = "password-input">Password:</label>
					<input type="password" id = "password-input" class = "form-control">
				</div>				
 				<div class = "form-group">
					<label for = "isAdmin-input">isAdmin:</label>
					<input type="text" id = "isAdmin-input" class = "form-control">
				</div>
				<button type="submit" class="btn btn-primary">Submit</button>
			</form>
		</div>

		<script type="text/javascript" src="register.js"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
	</body>
</html>